<?php

namespace Modules\Inventory\Models\Traits;

use Illuminate\Database\Eloquent\Relations\HasMany;
use Modules\Inventory\Models\AmcContract;

trait HasAmcContracts
{
    public function amcContracts(): HasMany
    {
        return $this->hasMany(AmcContract::class);
    }
}

